<?php
/**
 * Template Name: Full Width with Banner
 */
get_header();
?>
	<!-- ===================================
	CONTENT AREA
	===================================== -->
	<div class="wishbone_maincontainer nomargintop">
			<div class="wishbone_blogwrapper">
				<?php
				if( have_posts() ):
					while( have_posts() ): the_post();
					$postid = get_the_ID();
					$thumb = $img_url = '';
					if( has_post_thumbnail() ){
						$thumb = get_post_thumbnail_id(get_the_ID());
						$img_url = wp_get_attachment_url( $thumb );
					}
				?>
					<article class="wishbone_typography widetemplate">

						<!-- Article Head -->
						<div class="wishbone_widearticleheader" data-stellar-background-ratio="0.2" data-background="<?php echo esc_url( $img_url ); ?>">
							<div class="row">
								<div class="large-12 column">
									<!-- Title -->
									<?php the_title( '<h1 class="post-title">', '</h1>' ); ?>
								</div>
							</div>
						</div>

						<!-- Article Content -->
						<div class="wishbone_widearticle_content">
							<?php
							the_content();

							if(is_singular()){
								wp_link_pages( array(
									'before'      => '<div class="page-links"><span class="page-links-title">' . esc_html__( 'Pages:', 'jt-wishbone' ) . '</span>',
									'after'       => '</div>',
									'link_before' => '<span>',
									'link_after'  => '</span>',
								) );
							}
							?>
						</div>

					</article>
				<?php
					endwhile;
				endif;
				 ?>
			</div>

			<!-- Comments -->

			<?php
				if( true == wishbone_option('enable_comment', 1) ){
					if ( comments_open() || get_comments_number() ) {
						echo '<div class="wishbone_commentboxwrapper"><div class="wishbone_comment_container">';
						comments_template();
						echo '</div></div>';
					}
				}
			?>

		<div class="clear"></div>
	</div>
<?php get_footer(); ?>
